using System;

internal sealed class Delegate254 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate254 delegate254_1)
	{
		delegate254_1(object_0, object_1);
	}

	public extern Delegate254(object object_0, IntPtr intptr_0);

	static Delegate254()
	{
		Class10.smethod_13(typeof(Delegate254).TypeHandle);
	}

	internal static Delegate254 delegate254_0;
}
